@charset "utf-8";
/* =====================================
   会社概要ページ（スマホ）
   ===================================== */
@media screen and (max-width: 768px) {
    h3{text-indent:-9999px;height:24px;border-bottom:1px solid #ccc;margin-bottom:10px}
    #info{display: none}
    #content h3{background:url("../img/comp_title.png") no-repeat left top}
    .comp_w{overflow:hidden;border-bottom:1px dotted #ccc;margin-bottom:15px;padding-bottom:10px}
.comp_title{font-size:16px;font-weight:bold;margin-bottom:5px;padding:0 5px;width:100%}
.comp_text{padding:0 5px;width:100%}
iframe[src*="www.google.com/maps/embed"] {
	aspect-ratio: 4 / 3;
	width: 100%;
	height: auto;
}
}
